Subject: [Netconf] WG Concensus call: [Technical Errata Reported] RFC5717 (1978)

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Sun, 03 Jan 2010 21:16:04 +0100

I would think this is WG consensus.
It seems pretty straight forward to me too.

But I will give everyone a week (so till Jan 11th) to speak up
if they disagree.

Bert
speaking as document-shepherd

Romascanu, Dan (Dan) wrote:
> I agree with the resolution as well. 
>
> Is this the WG consensus? 
>
> Dan
>  
>
>   
>> -----Original Message-----
>> From: [email-masked] 
>> [mailto:[email-masked]] On Behalf Of Martin Bjorklund
>> Sent: Monday, December 28, 2009 2:41 PM
>> To: [email-masked]
>> Cc: [email-masked]
>> Subject: Re: [Netconf] [Technical Errata Reported] RFC5717 (1978)
>>
>> "Bert Wijnen \(IETF\)" <[email-masked]> wrote:
>>     
>>> Balzs and Martin,
>>>
>>> it seems to me that Alfred is correct in having found a problem.
>>> It also seems that his suggested fix is correct.
>>>
>>> If you agree, pls confirm on our mailing list, and then we 
>>>       
>> (WG chairs) 
>>     
>>> will ask our AD to approve the errata and fix.
>>>       
>> I agree, his suggested fix is correct.
>>
>> (The YANG description should be exactly the same as the XSD 
>> description as well...)
>>
>>
>> /martin
>> _______________________________________________
>> Netconf mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/netconf
>>
>>     
>
>
>